Subject: Collaboration: e-mail and meetings

From: Graham Klyne <[email-masked]>
Date: Tue, 27 Jul 1999 12:07:44 +0100

At 17:10 26/07/99 -0400, Keith Moore wrote:

>Not necessarily.  Just because the work is done over email doesn't mean
>that it takes longer.  if there are frequent face to face meetings (or
>teleconferences) people will wait for those meetings to try to get 
>closure.  without those meetings you try to get closure on email.

I agree:  e-mail allows issues to run in parallel;  meetings are serial in
nature.

In my experience, the time when face-to-face meetings win out is when there
is a single difficult or complex issue that needs to be resolved, or where
there are interpersonal/cultural issues to overcome.  But I find a serious
limit to how much ground can be effectively covered in a meeting.

#g

------------
Graham Klyne
([email-masked])